## ros-cmake-modules 0.4.0

=== debian/changelog ===
ros-cmake-modules (0.4.0-2) unstable; urgency=medium

  * Use ros- prefix on binary package ros-cmake-modules
  * Initial release 2nd attempt (Closes: #804004)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 22 Nov 2015 19:26:56 +0000

ros-cmake-modules (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #804004).

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 13 Nov 2015 23:09:05 +0000
