=== debian/control ===
Source: ros-cmake-modules
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), cmake, catkin
Standards-Version: 3.9.6
Homepage: http://wiki.ros.org/cmake_modules
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-cmake-modules.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-cmake-modules.git

Package: ros-cmake-modules
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS CMake Modules
 This package is part of Robot OS (ROS). It contains a bunch of CMake
 Modules which are not distributed with CMake but are commonly used by
 ROS packages. The modules added are:
  * FindEigen.cmake
  * FindGSL.cmake
  * FindNUMPY.cmake
  * FindPoco.cmake
  * FindTBB.cmake
  * FindTinyXML.cmake
  * FindUUID.cmake
  * FindXenomai.cmake
