=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ 

override_dh_auto_install:
	dh_auto_install --
	-rm -fr debian/ros-cmake-modules/usr/etc
	-rm -fr debian/ros-cmake-modules/usr/lib
	-rm -f debian/ros-cmake-modules/usr/*.*
	-rm -f debian/ros-cmake-modules/usr/.*

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
