## ros-cmake-modules 0.4.1

=== debian/changelog ===
ros-cmake-modules (0.4.1-1) unstable; urgency=medium

  * Simplify rules
  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * Simplify install target
  * Update watch file
  * New upstream version 0.4.1
  * Bump standards and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jul 2017 13:04:48 +0200
