## ros-cmake-modules 0.4.2

=== debian/changelog ===
ros-cmake-modules (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Jul 2019 07:51:41 +0200

ros-cmake-modules (0.4.1-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Add Multi-Arch according to hinter

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 08 Apr 2018 13:04:42 +0200
