=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), cmake, catkin
-Standards-Version: 4.0.0
-Homepage: http://wiki.ros.org/cmake_modules
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-cmake-modules.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-cmake-modules.git
+Build-Depends: debhelper-compat (= 12), cmake, catkin
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/cmake_modules
+Vcs-Browser: https://salsa.debian.org/science-team/ros-cmake-modules
+Vcs-Git: https://salsa.debian.org/science-team/ros-cmake-modules.git
 
 Package: ros-cmake-modules
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Robot OS CMake Modules
  This package is part of Robot OS (ROS). It contains a bunch of CMake
