=== debian/changelog ===
ros-cmake-modules (0.5.0-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.5.0
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 25 Jan 2020 11:41:43 +0100
