=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper-compat (= 12), cmake, catkin
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/cmake_modules
 Vcs-Browser: https://salsa.debian.org/science-team/ros-cmake-modules
