=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-cmake-modules-$1.tar.gz%" \
    https://github.com/ros/cmake_modules/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
