=== debian/changelog ===
ros-cmake-modules (0.5.2-2) unstable; urgency=medium

  * Bump cmake_minimum_required() (Closes: #1113474)

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 18:27:58 +0200

ros-cmake-modules (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Aug 2025 10:14:45 +0200

ros-cmake-modules (0.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 12:28:57 +0200

ros-cmake-modules (0.5.0-2) unstable; urgency=medium

  * Remove Thomas from Uploaders, thanks for working on this
  * Drop gitlab-ci
  * Bump policy and debhelper versions
  * Fix filename in d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Nov 2021 22:51:25 +0100
