=== debian/control ===
Source: ros-cmake-modules
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ros,
 catkin,
 cmake,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/cmake_modules
Vcs-Browser: https://salsa.debian.org/science-team/ros-cmake-modules
Vcs-Git: https://salsa.debian.org/science-team/ros-cmake-modules.git

Package: ros-cmake-modules
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Robot OS CMake Modules
 This package is part of Robot OS (ROS). It contains a bunch of CMake
 Modules which are not distributed with CMake but are commonly used by
 ROS packages. The modules added are:
  * FindEigen.cmake
  * FindGflags.cmake
  * FindGSL.cmake
  * FindNUMPY.cmake
  * FindPoco.cmake
  * FindTBB.cmake
  * FindTinyXML.cmake
  * FindTinyXML2.cmake
  * FindUUID.cmake
  * FindXenomai.cmake
